@import url('https://fonts.googleapis.com/css?family=Indie+Flower');
.row{
	margin: 0px;
}
body{
	font-family: 'GlacialIndifferenceRegular';
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	width: 100%;
}
@media screen and (max-device-width :400px)
{
 		h1 .typewriter
  {
    font-size:20px;
    color: #2E606F;
    text-align: center;
  }
}
@media screen and (max-device-width :1200px)
{
 		h1 .typewriter
  {
    font-size:80px;
    color: #2E606F;
    text-align: center;
  }
}
p{
	font-size: 24px; 
	text-align: left;
	margin-left: 45px;
	color: black;
}
/*h1{
	
	font-size: 100px;
	
	
}*/
img{
	image-orientation: from-image;
}


a{
	text-decoration: none;
	color: black;
}

li.roast{
	font-size: 20px;
	text-align: center;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.top{
	background-color: #c3edd7;
}

.introduction{
	text-align: center;
	width: 100%;
	background-color: #c3edd7;
	margin: 0px;
	}
.blurb {
	margin: 0px 0px 0px 0px;
	color: black;
	line-height: 45px;
	text-align: center;
}
.aspects{
	width: 250px;
	padding: 50px;
	padding-bottom: 5px;
}
.icons{
	text-align: center;
}
.links{
	text-align: center;
}

/*Actual Content Style start with Education*/

.education{
	width: 96%;
    padding-top: 1%;
    padding-bottom: 1%;
    padding-left: 2%;
    padding-right: 2%;
    height: 98%;
	/*display: inline-block;*/
}
.schoollogo{
	height: 300px;
	padding-left: 25%;
	padding-right: 25%;
}
figure{

	display: inline-block;
	
}
figcaption{
	font-size: 45px;

}
.college{
	float: left;
	width: 45%;
	padding: 2.5%;
	/*display: grid;*/
}
.schoollogo{
	max-height: 300px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.highschool{
	width: 45%;
	float: left;
	padding: 2.5%;
	display: grid;
}
.resumeheading{
	font-size: 40px;
	/*padding: 0px 700px 0px 10px;*/
	margin: 0;
	text-align: left;
	
}
.resumeentry{
	font-size: 28px;
	text-align: center;
	margin: 0px;
}
.resumeinfo{
	font-size: 24px;
	margin: 0px;
	text-align:center;
	padding: 2%;
}
.footer{
	background-color: #c3edd7;
	padding-top: 15px;
	padding-bottom: 15px;
	margin:0;
}
.bottom{
	background-color: #c3edd7;
	display: inline;
	/*padding: 25px;*/
	margin-left: auto;
	margin-right: auto;
	padding: 10px;

}
.socialmedia{
	padding: 2% 2% 2% 2%;
	width: 50px;
	height: 50px;
}

.roaster{
	font-size: 18px;
	padding: 5px 5px;
}



.viewmore{
   
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    cursor: pointer;
    background-color: white; 
    color: black; 
    border: 2.5px solid #c3edd7;
    border-radius: 50px;
 	
    
}
.buttonViewMore{
	text-align: center;
}

.viewmore:hover {
    background-color: #c3edd7;
    color: white;
}


.navoptions{
	text-align: right;
	font-size: 30px;
	color: black;
	padding-right: 10px;
	padding-top: 5px;
}

/*Project Styling*/
.project{
	display: inline-block;
	padding: 25px 75px;
}
.projlogo{
	width: 300px;
	height: 300px;
}
.entry{
	font-size: 24px;
	margin: 0;
}
.projects{
	text-align: center;
	width: 96%;
	padding: 2%;
	height: 96%;
}

/*Education Styling*/
.interestslogo{
	width: 200px;
}

.panel{
	margin-top: 15px;
	border-radius: 10px;
}




/* The typing effect */
@keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: transparent; }
}

@media screen and (max-width: 200000000px) {
  .typewriter h1 {
  font-size: 100px;
  text-align: center;
  color: #2E606F;
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em transparent; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .05em;
  animation: 
    typing 3.5s steps(30, end),
    blink-caret .5s step-end infinite;
	
}
}
@media screen and (max-width: 1200px) {
  .typewriter h1 {
  font-size: 65px;
  text-align: center;
  color: #2E606F;
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  border-right: .15em transparent; /* The typwriter cursor */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  letter-spacing: .05em;
  animation: 
    typing 3.5s steps(30, end),
    blink-caret .5s step-end infinite;
	
}
}



